# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-05-21 07:24
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0033_mobilestoreredirect'),
    ]

    operations = [
        migrations.CreateModel(
            name='MisspelledModelKeyword',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('first', models.CharField(blank=True, max_length=1000, null=True)),
                ('second', models.CharField(blank=True, max_length=1000, null=True)),
                ('third', models.TextField(blank=True, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Misspelled Model Keyword',
                'verbose_name_plural': 'Misspelled Model Keywords',
            },
        ),
    ]
